Bug 151348 (IT_68821) - The vte python module fails to import
Summary: The vte python module fails to import
Status: CLOSED ERRATA
Alias: IT_68821
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: vte   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 156322
TreeView+ depends on / blocked
 
Reported: 2005-03-17 07:51 UTC by Manish Singh
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version: RHBA-2005-590
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 15:38:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch lets the module load successfully (636 bytes, patch)
2005-03-17 07:51 UTC, Manish Singh
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:590 qe-ready SHIPPED_LIVE vte bug fix update 2005-10-05 04:00:00 UTC
GNOME Bugzilla 150760 None None None Never

Description Manish Singh 2005-03-17 07:51:37 UTC
I fixed this upstream, I'd like this to be applied to RHEL4 too, it's needed for
ocfs2console. Silly stray characters in the module file makes it unusable.

Comment 1 Manish Singh 2005-03-17 07:51:38 UTC
Created attachment 112079 [details]
Patch lets the module load successfully

Comment 2 Van Okamura 2005-03-17 09:11:15 UTC
Issue tracker 68821

Comment 11 Warren Togami 2005-05-23 02:56:17 UTC
Oracle, in order to help us judge priority of this change, what part of your
software relies on the vte python module?


Comment 12 Manish Singh 2005-05-23 22:19:30 UTC
ocfs2console needs it, for the fsck frontend and the node configuration file
propagation bits.

I don't understand why there is so much delay to apply a simple, straightforward
patch that was accepted immediately by the upstream maintainer. Considering that
the python module doesn't work *at all* without this patch, I don't see how
there can be any worries about regressions.

Comment 23 Warren Togami 2005-07-04 02:48:25 UTC
http://people.redhat.com/wtogami/temp/vte-RHEL4/
Hi Oracle, this is the current candidate package is heading towards RHEL4U2. 
Could you please verify that it solves this issue?  Thanks.

Comment 24 Manish Singh 2005-07-05 20:33:24 UTC
Yes, the new package solves this problem.

Comment 27 Red Hat Bugzilla 2005-10-05 15:38:51 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-590.html



Note You need to log in before you can comment on or make changes to this bug.